
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

pmb_muskets = {}

if not world_storage.wget("pmb_muskets:reload_speed") then
    world_storage.wset("pmb_muskets:reload_speed", 1) end

dofile(mod_path .. DIR_DELIM .. "reloader.lua")
dofile(mod_path .. DIR_DELIM .. "system.lua")

dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "parts.lua")

dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "pistol.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "blunderbuss.lua")
dofile(mod_path .. DIR_DELIM .. "items" .. DIR_DELIM .. "rifle.lua")
